Package org.eclipse.m2m.atl.adt.ui.preferences

## Interface IModifyDialogTabPage.IModificationListener

Enclosing interface:
  IModifyDialogTabPage

    public static interface IModifyDialogTabPage.IModificationListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `updateStatus​(org.eclipse.core.runtime.IStatus status)`
`void` `valuesModified()`

### Method Detail

#### updateStatus

    void updateStatus​(org.eclipse.core.runtime.IStatus status)

#### valuesModified

    void valuesModified()